﻿/*-------Builk Login Responsive-------*/
                
                  

                  .landingImgEN
                    {
                        width:100%;
                        height:298px;
                        background:url('https://builkchamaleonstorage.blob.core.windows.net/content/Style/images/builklopburi.jpg');
                        background-size:contain;
                        background-repeat:no-repeat;
                    }
                 .landingImgIND
                    {
                        width:100%;
                        height:298px;
                        background:url('https://builkchamaleonstorage.blob.core.windows.net/content/Style/images/Go_Builk_Apr14.jpg');
                        background-size:contain;
                        background-repeat:no-repeat;
                    }
                    .landingImgTH
                    {
                        width:100%;
                        height:298px;
                        background:url('https://builkchamaleonstorage.blob.core.windows.net/content/Style/images/builklopburi.jpg');
                        background-size:cover;
                        background-size:contain;
                        background-repeat:no-repeat; 
                    }
                     .landingImgMY
                    {
                        width:100%;
                        height:298px;
                        background:url('https://builkchamaleonstorage.blob.core.windows.net/content/Style/images/builklopburi.jpg');
                        background-size:cover;
                        background-size:contain;
                        background-repeat:no-repeat; 
                    }
                       .landingImgLA
                    {
                        width:100%;
                        height:298px;
                        background:url('https://builkchamaleonstorage.blob.core.windows.net/content/Style/images/builklopburi.jpg');
                        background-size:cover;
                        background-size:contain;
                        background-repeat:no-repeat; 
                    }
.selectMenu
{
    display:none;
}


#yellow-form {
    width:340px !important;
}
@media all and (max-width: 878px) {
     #menu-head-main-menu
                {
                   display:none;
                }
}



@media all and (max-width: 768px){
    /*====================== register ================================*/
    .reg-wrap {
        margin:0px !important;
        width:100% !important;
    }
    h1#welcome {
        margin-left:0px !important;
        font-size:16px !important;
    }
    .row-register {
        margin-left:0px;
        margin-right:0px;
    }

    .container-register2 {
        width:100% !important;
    }
    /*======================= login page ===========================*/
                        .container-responsive{
                            padding: 0px !important;
                            margin: 0px !important;
                            width: 100% !important;
                        }
                        #menu-head-main-menu
                        {
                            display:none;
                        }
                        #welcome
                        {
                            text-align:center;
                        }
                        #login-box
                        {
                            /*padding:0px !important;*/                           
                        }
                        #logon-form
                        {
                            width:100% !important;
                        }
                        .input input
                        {
                            width:100% !important;
                        }
                        .optionSmallMenu
                        {
                            font-size:85%;
                        }
                        #login-btn span
                        {
                            width:100%;
                        }
                        #submit
                        {
                            width:100%;
                        }

                    .logo
                    {
                        margin-left:-23px;
                    }
                    .selectMenu
                    {
                        float: right;
                        margin: 15px -21px 0px 0px;
                        width: 150px;
                        display:block;
                    }
                    }